import { jsx } from "react/jsx-runtime";
import { FileCss as FileCss$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FileCss = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "FileCss", ...props, children: /* @__PURE__ */ jsx(FileCss$1, { weight: variant }) });
  }
);
FileCss.displayName = "FileCss";
Object.assign(FileCss, { isGdsIcon: true });
export {
  FileCss
};
